﻿.popover.fade {
    line-height: 1.5em;
    /*border-radius: 3px;*/
    color: var(--color-TextOrgWhite);
    max-width: 535px !important;
    padding: 7px;
    padding-right: 14px;
    background: var(--color-BgOrgWhite);
    height: auto;
    box-shadow: 0 5px 10px var(--color-DropBoxShadowx);
    border: 1px solid var(--color-BodTertiaryGray);
    /*overflow: visible;*/
}
.popover-content {
    height: auto;
    color: var(--color-TextBlack);
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    margin: 0px;
    font-family: var(--font-3);
}
.popoverContainer {
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto;
    grid-column-gap: 7px;
}
.popoverContainer.forEg {
    display: block;
    position: relative;
}
.prtlIcn {
    height: 40px;
    width: 40px;
    background-image: url('../images/sira-logo-red.png');
    background-size: contain;
    background-position: center;
    margin-right: 6px;
    margin-left: 7px;
    grid-row: 1/2;
}
.forEg .prtlIcn {
    float: left;
    height: 46px;
    width: 42px;
    margin-right: 12px;
}
.forEg .popover-content {
    float: left;
    width: calc(100% - 61px);
    font-size: 15.9px;
    min-width: 190px;
    direction: ltr;
}
.popover-content .eg {
    float: left;
    font-family: var(--font-1);
    font-size: 15px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    opacity: 0.7;
}